<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景色 -->
    <item android:id="@android:id/background"
        android:drawable="@mipmap/icon_insufficient"
        android:layout_height="wrap_content"  />
    <!-- 没选中状态 -->
    <item android:id="@android:id/secondaryProgress"
        android:drawable="@mipmap/icon_insufficient" android:layout_height="wrap_content"  />
    <!-- 选中状态 -->
    <item android:id="@android:id/progress"
        android:drawable="@mipmap/icon_healthy" android:layout_height="wrap_content"  />
</layer-list>  